samedi 21 octobre 2006

Flash Player 9 beta "FireFox" sous "Linux Ubuntu"

Tout le monde en parle de cette nouvelle version qui a tardée de sortir (2 ans que la version 7 est sortie).

Je vais être court et pratique comme sur le billet de NiKo. Donc pour l'installer c'est facile, il suffit de coller ces trois lignes dans le terminal, après avoir fermé toute les fenêtres de FireFox :

wget http://www.adobe.com/go/fp9_update_b1_installer_linuxplugin
tar xvzf FP9_plugin_beta_101806.tar.gz
sudo mv flash-player-plugin-9.0.21.55/libflashplayer.so /usr/lib/mozilla/plugins/

Au cas d'une installation manuelle de FireFox, il suffit de copier, dans le répertoire plugins de votre installation, le ficher libflashplayer.so.

9 commentaires:

Trilo a dit…

Hi, I like your blog. If you'll have a minute, you can look on my blog too.

butterfingers (aka #7767) a dit…

Aussi, Adobe Flex 2 SDK et Adobe Flex Data Services Express sont gratuites pour Gnu/Linux (ici).
Voilà deux licenses, l'une pour Windows, l'autre pour Gnu/Linux. Comme Xara. Qu'est-ce que se passe ici?

En tout cas, je vais installer Flash 9 maintenant...

A+!

Nabil a dit…

Je ne sais pas ce qui se passe, mais ça ne peut être que bénéfique pour des linuxiens comme nous ;-)

Scoaz a dit…

Je vien d'essayer car obtenir flash player 9 m'interesse beacoup. Mais apres les manipulations, rien.

J'ai donc fait un ls /usr/lib/mozilla/plugins/
Je vois les fichiers flashplayer.xpt et libflashplayer.so
Mais rien ne se passe sous firefox. Je me demande si un fichier libflashplayer.xpt ne devrait pas être crée normalement.

Pourait tu me dire ce que tu vois comme fichiers flashplayers dans ton dossier ?

merci d'avance

Nabil a dit…

Moi aussi j'ai eu des difficultés à visualiser des animation flash après l'installation de plugin.

Mais tout est rentré dans l'ordre lors du prochain démarrage de PC (Pas de Gnome).

En tout cas voilà une capture du dit dossier.

Scoaz a dit…

Bon, j'ai redemaré, puis viré le flashplayer.xpt, et redemaré... toujours rien.

Mais bon c'est pas bien grave on ne rencontre encore que très rarement des sites utilisant flash player 9.

Merci quand même pour ton aide :)

Scoaz a dit…

Arf une google error qui me supprime mon message :]

Bon, c'etait juste pour dire que j'ai tenté plusieurs trucs et que ça ne marche toujours pas. Mais je peu m'en passer puisque j'ai installé ie4linux sur lequel j'ai installé flashplayer 8 (qui me sert à la base à tester les sites sur IE)

a+ et merci encore pour ton aide :)

Anonyme a dit…

Bonjour,moi j'ai internet explorer 6 et j'essaie depuis un mois,en vain,d'installer flash player 9,j'en ai vraiment besoin car j'utilise beaucoup de site qui sont avec flash player 9!
Quand j'essaie de l'installer il n'y a aucune barre jaune qui s'affiche en haut de la page.
Et quand je clique sur "installer flash player",sa m'indique:Flash player est déja installé alors que non !

Pourriez-vous m'aider svp ? Merci.

Nabil a dit…

Salut Anonyme,
Tu trouveras un lien d'installation du lecteur flash sur le site d'Adobe.

Si tu veux tu peu installer FireFox, en surfant la première fois sur un site nécessitant flash, le navigateur va te proposer l'installation du plugin manquant ..
Bonne chance.

Passion Technologeek